
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82646_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82646_ * {box-sizing:border-box;}
.img_ratio_82646_ a {display:block; text-decoration:none;}
.img_ratio_82646_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82646_ {width:px;}
}
@media \0screen{
	.img_ratio_82646_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79082_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/31b95f53e511782ce9ff3bcf0e221cdd_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79082_ * {box-sizing:border-box;}
.img_ratio_79082_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79082_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79083_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79083_ > div:after {content:''; display:block; clear:both;}
.layout_79083_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79083_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79085_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79085_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79085_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79084_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79084_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83032_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83032_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79087_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79087_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79087_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79086_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79086_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79095_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79095_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79095_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79088_ {overflow:hidden;}
.html_79088_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82717_ {overflow:hidden;}
.html_82717_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81060_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81060_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81060_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81059_ {overflow:hidden;}
.html_81059_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82716_ {overflow:hidden;}
.html_82716_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79094_ {overflow:hidden;}
.html_79094_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83033_ {overflow:hidden;}
.html_83033_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79096_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79096_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79097_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79097_ > div:after {content:''; display:block; clear:both;}
.layout_79097_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79097_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79098_ {overflow:hidden;}
.html_79098_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82715_ {overflow:hidden;}
.html_82715_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79099_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79099_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79099_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81067_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81067_ > div:after {content:''; display:block; clear:both;}
.layout_81067_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81067_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_81069_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81069_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81069_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81068_ {overflow:hidden;}
.html_81068_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82714_ {overflow:hidden;}
.html_82714_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81070_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81070_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81075_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81075_ > div:after {content:''; display:block; clear:both;}
.layout_81075_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81075_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81076_ {overflow:hidden;}
.html_81076_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82712_ {overflow:hidden;}
.html_82712_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81084_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81084_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81084_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81072_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81072_ > div {}
.layout_81072_ > div:after {content:''; display:block; clear:both;}
.layout_81072_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81072_ > div > .container_1 {width:25%;}
.layout_81072_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_81072_ > div > .container_1 { width:100%; }
	.layout_81072_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81072_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81073_ {overflow:hidden;}
.html_81073_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83034_ {overflow:hidden;}
.html_83034_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81074_ {overflow:hidden;}
.html_81074_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82711_ {overflow:hidden;}
.html_82711_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81077_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81077_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81077_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81078_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81078_ > div:after {content:''; display:block; clear:both;}
.layout_81078_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81078_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81079_ {overflow:hidden;}
.html_81079_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82710_ {overflow:hidden;}
.html_82710_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81083_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81083_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81083_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81080_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81080_ > div {}
.layout_81080_ > div:after {content:''; display:block; clear:both;}
.layout_81080_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81080_ > div > .container_1 {width:25%;}
.layout_81080_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_81080_ > div > .container_1 { width:100%; }
	.layout_81080_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81080_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81081_ {overflow:hidden;}
.html_81081_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83035_ {overflow:hidden;}
.html_83035_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81082_ {overflow:hidden;}
.html_81082_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82709_ {overflow:hidden;}
.html_82709_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81085_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81085_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81085_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81113_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81113_ > div:after {content:''; display:block; clear:both;}
.layout_81113_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81113_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81114_ {overflow:hidden;}
.html_81114_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82708_ {overflow:hidden;}
.html_82708_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81115_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81115_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81115_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81116_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81116_ > div:after {content:''; display:block; clear:both;}
.layout_81116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81116_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81117_ {overflow:hidden;}
.html_81117_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82707_ {overflow:hidden;}
.html_82707_:after {content:''; display:block; clear:both;}
